# -*- coding: utf-8 -
#
# This file is part of gunicorn released under the MIT license.
# See the NOTICE for more information.

import os
import sys

from setuptools import setup, find_packages

from lppinstru import __version__

setup(
    name='lppinstru',
    version=__version__,
    platforms='GNU/Linux, Fedora',
    description='LPP\'s instrumentation packages',
    long_description="",
    author='Alexis Jeandet',
    author_email='alexis.jeandet@member.fsf.org',
    license='GPLv2',
    url='www.lpp.fr',
    packages=find_packages(exclude=['examples', 'tests']),
    libraries=[]
)

